﻿/* default links */
a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

/*
a:hover {
	text-decoration:underline;
}
/*
/* end of default  links */

/* *********************main horizontal navigation links */
#mainnav ul a:link{
	color:#FFFFFF;
	font-size:13px;
}

#mainnav ul a:visited{
	color:#FFFFFF;
	font-size:13px;
}

#mainnav ul a:hover{
	color:#50abfe;
	font-size:13px;
}

/* *********************main 2010 horizontal navigation links */
#mainnav2010 ul a:link{
	color:#0a0f50;
	font-size:13px;
}

#mainnav2010 ul a:visited{
	color:#0a0f50;
	font-size:13px;
}

#mainnav2010 ul a:hover{
	color:#ffffff;
	font-size:13px;
	background-color:#66b93c;
}




/* *********************main IRTAD horizontal navigation links */
#mainnavIrtad ul a:link{
	color:#FFFFFF;
	font-size:13px;
}

#mainnavIrtad ul a:visited{
	color:#FFFFFF;
	font-size:13px;
}

#mainnavIrtad ul a:hover{
	color:#50abfe;
	font-size:13px;
}




/* *****************template top right side navigation links */
h5.SidebarHead  a:link {
	color: #0A0F50;
	font-size:x-small;
	font-style:normal;
}

h5.SidebarHead  a:visited {
	color: #0A0F50;
	font-size:x-small;
	font-style:normal;
}

#sidebar h6 {
	text-align:center
}

/* ****************standard right side navigation links GREEN */
/*
#sidebar a:link {
	color: #0A286B;
}

#sidebar a:visited {
	color: #0A286B;
}

#sidebar a:hover {
	color: #529c3c;
}
*/
.Sidebartext a:link {
	color: #0A286B;
}

.Sidebartext a:visited {
	color: #0A286B;
}

.Sidebartext a:hover {
	color: #529c3c;
}

.SidebarPressMain a:link {
	color: #0A286B;
}

.SidebarPressMain a:visited {
	color: #0A286B;
}

.SidebarPressMain a:hover {
	color: #529c3c;
}


.SidebarPress a:link {
	color: #0A286B;
}

.SidebarPress a:visited {
	color: #0A286B;
}

.SidebarPress a:hover {
	color: #529c3c;
}


/********************* sidebar topic coloured links ***************************/
.SidebartextT1 a:link {
	color: #0A286B;
}

.SidebartextT1 a:visited {
	color: #0A286B;
}

.SidebartextT1 a:hover {
	color: #ee662a;
}

.SidebartextT2 a:link {
	color: #0A286B;
}

.SidebartextT2 a:visited {
	color: #0A286B;
}

.SidebartextT2 a:hover {
	color: #2da0a7;
}

.SidebartextT3 a:link {
	color: #0A286B;
}

.SidebartextT3 a:visited {
	color: #0A286B;
}

.SidebartextT3 a:hover {
	color: #9a66ae;
}

.SidebartextT4 a:link {
	color: #0A286B;
}

.SidebartextT4 a:visited {
	color: #0A286B;
}

.SidebartextT4 a:hover {
	color: #d70788;
}

.SidebartextT5 a:link {
	color: #0A286B;
}

.SidebartextT5 a:visited {
	color: #0A286B;
}

.SidebartextT5 a:hover {
	color: #079cc0;
}

.SidebartextStat a:link {
	color: #0A286B;
}

.SidebartextStat a:visited {
	color: #0A286B;
}

.SidebartextStat a:hover {
	color: #c4003b;
}


.SidebartextIrtad a:link {
	color: #0A286B;
}

.SidebartextIrtad a:visited {
	color: #0A286B;
}

.SidebartextIrtad a:hover {
	color: #0db7d6;
}





/* ****************template left side navigation links *******************/
/*
#contextnav td a.T1Link {
	font-size: 11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ee662a;
}
*/

#contextnav2010Item a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

#contextnav2010Item a:visited {
	color: #0a0f50;
	/*font-weight:bold;*/
}

#contextnav2010Item a:link {
	color: #0a0f50;
}


#contextnav2Item a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

#contextnav2Item a:visited {
	color: #0a0f50;
	/*font-weight:bold;*/
}

#contextnav2Item a:link {
	color: #0a0f50;
}

/******************************* Topics section links **************************/
.contextnavbase a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

.contextnavbase a:visited {
	color: #0a0f50;
}

.contextnavbase a:link {
	color: #0a0f50;
}

.contextnavPressItem a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

.contextnavPressItem a:visited {
	color: #0a0f50;
}

.contextnavPressItem a:link {
	color: #0a0f50;
}



#Topicstable a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

#Topicstable a:visited {
	color: #0a0f50;
}

#Topicstable a:link {
	color: #0a0f50;
}

.contextnavT1 a:link {
	color: #ee662a;
}

.contextnavT1 a:visited {
	color: #ee662a;
}

.contextnavT1 a:hover {
	color: #ee662a;
	font-weight:bold;
	text-decoration:none
}

.contextnavT2 a:link {
	color: #2da0a7;
}

.contextnavT2 a:visited {
	color: #2da0a7;
}

.contextnavT2 a:hover {
	color: #2da0a7;
	font-weight:bold;
	text-decoration:none
}

.contextnavT3 a:link {
	color: #9a66ae;
}

.contextnavT3 a:visited {
	color: #9a66ae;
}

.contextnavT3 a:hover {
	color: #9a66ae;
	font-weight:bold;
	text-decoration:none
}

.contextnavT4 a:link {
	color: #d70788;
}

.contextnavT4 a:visited {
	color: #d70788;
}

.contextnavT4 a:hover {
	color: #d70788;
	font-weight:bold;
	text-decoration:none
}

.contextnavT5 a:link {
	color: #079cc0;
}

.contextnavT5 a:visited {
	color: #079cc0;
}

.contextnavT5 a:hover {
	color: #079cc0;
	font-weight:bold;
	text-decoration:none
}

.contextnavStat a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

.contextnavStat a:visited {
	color: #0a0f50;
}

.contextnavStat a:link {
	color: #0a0f50;
}


.contextnavIrtad a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

.contextnavIrtad a:visited {
	color: #0a0f50;
}

.contextnavIrtad a:link {
	color: #0a0f50;
}


/********************** CO2 menu image links *****************************/
.contextnavbaseCO2 a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

.contextnavbaseCO2 a:visited {
	color: #0a0f50;
}

.contextnavbaseCO2 a:link {
	color: #0a0f50;
}

/****************************** fixed left (Publications etc) links  *********************************/
#fixedleftTable a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTable td a:visited {
	/*font-;weight:bold;*/
	color: #349a3c
}


#fixedleftTable td a:link {
	color: #349a3c;
}

#fixedleftTable li a:hover {
	background-color: #66b93c;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableT1 a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableT1 td a:visited {
	/*font-weight:bold;*/
	color: #ee662a;
}


#fixedleftTableT1 td a:link {
	color: #ee662a;
}

#fixedleftTableT1 li a:hover {
	background-color: #ee662a;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableT2 a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableT2 td a:visited {
	/*font-weight:bold;*/
	color: #2da0a7;
}


#fixedleftTableT2 td a:link {
	color: #2da0a7;
}

#fixedleftTableT2 li a:hover {
	background-color: #2da0a7;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableT3 a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableT3 td a:visited {
	/*font-weight:bold;*/
	color: #9a66ae;
}


#fixedleftTableT3 td a:link {
	color: #9a66ae;
}

#fixedleftTableT3 li a:hover {
	background-color: #9a66ae;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableT4 a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableT4 td a:visited {
	/*font-weight:bold;*/
	color: #d70788;
}


#fixedleftTableT4 td a:link {
	color: #d70788;
}

#fixedleftTableT4 li a:hover {
	background-color: #d70788;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableT5 a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableT5 td a:visited {
	/*font-weight:bold;*/
	color: #079cc0;
}


#fixedleftTableT5 td a:link {
	color: #079cc0;
}

#fixedleftTableT5 li a:hover {
	background-color: #079cc0;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}

#fixedleftTableStat a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableStat td a:visited {
	/*font-weight:bold;*/
	color: #c4003b;
}


#fixedleftTableStat td a:link {
	color: #c4003b;
}

#fixedleftTableStat li a:hover {
	background-color: #c4003b;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}


#fixedleftTableIrtad a {
	display: block;
	margin:0px;
	width:140px;
	padding-left:0px;
	padding-right:8px;
	margin-left:-45px;
}	

#fixedleftTableIrtad td a:visited {
	/*font-weight:bold;*/
	color: #831c7b;
}


#fixedleftTableIrtad td a:link {
	color: #831c7b;
}

#fixedleftTableIrtad li a:hover {
	background-color: #831c7b;
	padding-bottom:0px;
	margin-bottom:0px;
	color:white;
	text-decoration:none;
}


/********************************** search button links *****************************/
#contextsearch a:link {
	color:#0a0f50;
}

#contextsearch a:visited {
	color:#0a0f50;
}

#contextsearch a:hover {
	color: #0a0f50;
	font-weight:bold;
	text-decoration:none
}

/****************************** Archive links ******************************/
.contextnavarchives a:link{
	color: #FFFFFF;
	text-decoration:none;
	font-style:normal;
}
.contextnavarchives a:visited{
	color: #FFFFFF;
	text-decoration:none;
	font-style:normal;
}
.contextnavarchives a:hover{
	color:#50abfe;
	text-decoration:none;

}

/****************************** new alert box links ******************************/
#NewsGreen td a:visited {
	color:#0a0f50;
}

#NewsGreen td a:link {
	color: #0a0f50;
}

#NewsGreen td a:hover {
	color: #349a3c;
	text-decoration:none;
}

#NewsT1 td a:visited {
	color:#0a0f50;
}

#NewsT1 td a:link {
	color: #0A0F50;
}

#NewsT1 td a:hover {
	color: #ee662a;
	text-decoration:none;
}

#NewsT2 td a:visited {
	color:#0a0f50;
}

#NewsT2 td a:link {
	color: #0a0f50;
}

#NewsT2 td a:hover {
	color: #2da0a7;
	text-decoration:none;
}

#NewsT3 td a:visited {
	color:#0a0f50;
}

#NewsT3 td a:link {
	color: #0a0f50;
}

#NewsT3 td a:hover {
	color: #9a66ae;
	text-decoration:none;
}

#NewsT4 td a:visited {
	color:#0a0f50;
}

#NewsT4 td a:link {
	color: #0a0f50;
}

#NewsT4 td a:hover {
	color: #d70788;
	text-decoration:none;
}

#NewsT5 td a:visited {
	color:#0a0f50;
}

#NewsT5 td a:link {
	color: #0a0f50;
}

#NewsT5 td a:hover {
	color: #079cc0;
	text-decoration:none;
}

#NewsStat td a:visited {
	color:#0a0f50;
}

#NewsStat td a:link {
	color: #0a0f50;
}

#NewsStat td a:hover {
	color: #c4003b;
	text-decoration:none;
}


#NewsIrtad td a:visited {
	color:#0a0f50;
}

#NewsIrtad td a:link {
	color: #0a0f50;
}

#NewsIrtad td a:hover {
	color: #831c7b;
	text-decoration:none;
}


#NewsPress td a:visited {
	color:#0a0f50;
}

#NewsPress td a:link {
	color: #0a0f50;
}

#NewsPress td a:hover {
	color: #349a3c;
	text-decoration:none;
}

/* *******************footnote navigation links *********************/
.footnote a:link {
	color:#0a0f50;
}

.footnote a:visited {
	color:#0a0f50;
}

.footnote a:hover {
	color:gray;
}

/* **************************main content links *******************************/
#content a:link {
	/*text-decoration:none;*/
	color: #349a3c;
}
#content a:visited {
	text-decoration:none;
	color: #349a3c;
}
#content a:hover {
	text-decoration:underline;
	color: #349a3c;
}


/************************** title links *****************************/
h5 a:visited {
	color: #0A0F50;
	/*font-size:small;*/
}

h5 a:active {
	color: #0a0f50;
}
/****************** On Home page in Forum image ******************/

#forumtable a:link {
	color: #0a0f50;
}

#forumtable a:visited {
	text-decoration:none;
	color: #0a0f50;
}
	
#forumtable a:hover{
	color: #0a0f50;
	font-weight: bolder;
	text-decoration: underline;
}


#forumtablefr a:link{
	color:#0a0f50;
}

#forumtablefr a:visited {
	text-decoration:none;
	color: #0a0f50;
}
	
#forumtablefr a:hover{
	color: #0a0f50;
	font-weight: bolder;
	text-decoration: underline;
}
/****************** rollover image Registration ******************/


	p#reg a {width: 146px;height:30px;display:block}
	p#reg a.linkreg{  background-image:url('../images/Registration.jpg');background-repeat: no-repeat}
	p#reg a.linkreg:hover { background:url('../images/RegistrationOver.jpg');background-repeat: no-repeat}

}

	p#regf a {width: 146px;height:30px;display:block}
	p#regf a.linkreg{  background-image:url('../images/Registration_fr.jpg');background-repeat: no-repeat}
	p#regf a.linkreg:hover { background:url('../images/RegistrationOver_fr.jpg');background-repeat: no-repeat}


}

/**************end of links**************/

.Forumtitles {
	padding-bottom:10px;
	padding-left:10px;
	list-style-image:url('../images/bulletTopics.gif');
	font-family:'Trebuchet MS', Arial, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding-top:0px
}

#content h3 {
	color: #BABDD7;
	font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content h1 {
	/*font-size: 1.4em;*/
	font-size: 14px;
	color: #0A286B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.contentT1H1 {
	font-size: 14px;
	color: #ee662a;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#content h2 {
	font-size: 1.3em;
	color: #0A286B;
}

#content h4 {
	font-size: 14px;
}


#content dl dt {
	color: #B0BACF;
	font-weight: bolder;
	margin: .3em 0;
	font-size: small;
}


/************* paragraph on right side **********************/

#sidebar p {
	font-size: small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/******************* paragraph on left side *******************/

#contextnav p {
	font-size: x-small;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.sidebarsubhead {
	font-size: x-small;
	text-align: left;
	text-indent:5px;
	background-color:#7AB94B;
}

.linkindented {
	margin-left: 20px;
}

.tablesubtitle {
	font-size: 1.3em;
	color: #0A286B;
	margin-left:0px;
	font-weight:bold;
	padding-bottom:20px
}

.tablesubtitle2 {
	font-size: 1em;
	color: #0A286B;
	margin-left:0px;
	font-weight:600;
	padding-top:5px;
}

.contenttabletitle {
	font-size: 14px;
	color:#0A286B;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height:17px;
	vertical-align:top;
	font-weight:bold;
}

.tablesubtitle2narrow {
	font-size: 1.1em;
	color: #0A286B;
	margin-left:0px;
	font-weight:600;
	line-height:1.1em;	
	padding-top:15px;
}

/* ***************Picture styles******************** */
.nopictureborder {
	border-width: 0px;
}

.picborder {
	border: 1px solid #000000;
}
/*-----------------------*/

.footnote {
	font-size: x-small;
	color:#0A286B;
}

#stafftable {
	border: 0;
	width: 598px;
	line-height: 16px;
	list-style-type: none;
	/*margin-right: 10px; 28-1-08*/
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 8px;
	margin-bottom:0px;
	color: #0a0f50;
}

#stafftable td {
	padding-left: 10px;
	/*color: #0a0f50;*/
	padding-top:0px;
	padding-bottom:0px
}
/************************ centre section for 2 column layout*****************************************/
#widetable {
	border: 0;
	width: 762px;
	line-height:normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 8px;
	margin-bottom:0px;
	color: #0a0f50;
}

/************************ section across with no columns layout*****************************************/

#fulltable2010 {
	border: 0;
	width: 920px;
	line-height:normal;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom:0px;
	color: #0a0f50;
}



/******************* press release table *******************/
#tablepress {
	border: 0;
	width: 170px;
	line-height: 16px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top:0px;
	margin-top:6px;
	background-color:#fcf7da;
	border-color:#349a3c;
	border-style:solid;
	border-width:medium;
}

/******************* now available table *******************/
#tablenew {
	border: 0px;
	width: 395px;
	line-height: 16px;
	margin-right: 10px;
	margin-left: 0px;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	
}
/******************** table with forum image for home page ******************/
#forumtable {
	background-image:url('../2010/images/Homepage2010-e.jpg');
	background-repeat:no-repeat;
	width:580px;
	padding-bottom:10px	
}

#forumtablefr {
	background-image:url('../2010/images/Homepage2010-f.jpg');
	background-repeat:no-repeat;
	width:580px;
	padding-bottom:10px	
}

/************************** table with spacing between cells ***********************/
#spacedtable {
	border: 0;
	width: 598px;
	line-height: 16px;
	list-style-type: none; /*margin-right: 10px; 28-1-08*/;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 8px;
	margin-bottom: 0px;
}

#spacedtable td {
	padding-left: 10px;
	color: #0a0f50;
	/*padding-top:0px;
	padding-bottom:0px*/
}

/***************************Main Heading on all pages***************************/

#H1TopHeading{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color: #000080;
}


/*************************** Different Headings all pages***************************/


#H1green {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #349a3c;
}

#H2green {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #349a3c;
	padding:0px;
	margin:0px;
} 

#H3green {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #349a3c;
	padding:0px;
	margin:0px;
} 
#H4green {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #349a3c;
	padding:0px;
	margin:0px;
} 


#H1blue{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #000080;
}

#H2blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000080;
	padding: 0px;
	margin: 0px;

}
#H3blue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #000080;
	padding:0px;
	margin:0px;
} 
#H4blue {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #000080;
	padding:0px;
	margin:0px;
} 


#H1blueNormal{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #000080;
}

#H2blueNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000080;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}



/***************************Headings for Statistics pages***************************/


#H1red {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #c4003b;
}

#H2red {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #c4003b;
	padding:0px;
	margin:0px;

}

/***************************protected area ***************************/
#tableprotecteddata {
	border-collapse:collapse;
	border-width:1px;
	border-style:solid;
	border-color:gray;
	width:100%;
	margin:0px
}

#tableusergroups {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:right;
	width:100%
}

span.CEM_KBsize { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 7pt; 
}

span.CEM_PDFsize { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt;  
}

.CEM_TextTable { 
	text-align: justify; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	margin-bottom: 6px;
	border-style:solid;
	border-width:1px;
	border-color:gray;
	padding-left:2px;
	padding-right:4px
}

.CEM_HeadingTableBIL { 
	text-align: left; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11pt; 
	color: #000080;
	font-weight: bold; 
	margin-top: 18px; 
	margin-bottom: 6px 

}
/****************************Press lists***************************************/
#PresslistRight {
	background-image: url('../images/press/ITF_Icone_vert.jpg');
	background-repeat:no-repeat;
	background-position:left:0px; 
	padding-bottom: 10px;
	padding-left:25px
}

#PresslistLeft {
	background-image: url('../images/press/ITF_Icone_bleu.jpg');
	background-repeat:no-repeat;
	background-position:left:0px; 
	padding-bottom: 10px;
	padding-left:25px
}
.greentext {
	color: #349A3C;

}
